/* Localized versions of task strings */

taskString = "Périphériques FireWire";
taskDescription = "Rapport sur les périphériques FireWire";
longTaskDescription = "Rapport sur les périphériques FireWire sur les ordinateurs cible";
actionString = "Obtenir le rapport";
kFW_DeviceSpeed = "Vitesse du périphérique";
kFW_SoftwareVersion = "Versions des logiciels";
kFW_Manufacturer = "Fabricant";
kFW_Model = "Modèle";
kFW_FirmwareRevision = "Révision du programme interne";
kFW_DataDate = "Date de collecte";

summarySingle = "Champ inclus : ";
summaryMany = "Champs inclus : ";
summarySeparator = ", ";

100mbit_speed = "100 Mo/sec";
200mbit_speed = "200 Mo/sec";
400mbit_speed = "400 Mo/sec";
800mbit_speed = "800 Mo/sec";
maximum_speed = "Vitesse maximale";
